{
	"103001751_0": "\"It was fun getting to be on stage with you, Tsubasa.\"",
	"103001751_1": "\"If I ever get the chance, I'd love to sing with you all through the night.\"",
	"103001751_2": "\"Maria, what are you saying?!\"",
	"103001751_3": "\"Chris-senpai, it was incredible how you became friends with the ones you were fighting against.\"",
	"103001751_4": "\"You can do that, too! I know you can!\"",
	"103001751_5": "\"I'm sorry for calling you a hypocrite, even though I was no better. I know I should do this in person, but...\"",
	"103001751_6": "\"Look, don't worry about that! Just—\"",
	"103001751_7": "\"Finé!\"",
	"103001751_8": "\"......\"",
	"103001751_9": "\"We're not letting you—\"",
	"103001751_10": "\"—bring an end to this world!\""
}